RubyGems Navigation menu

dogecoin_ruby 0.0.1

Ruby wrapper for the Dogecoin API located at http://dogechain.info

Gemfile
          gem 'dogecoin_ruby', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install dogecoin_ruby
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 386

For this version 386

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 11, 2014 (7 KB)